ADSys: adsysctl(1)

NAME
adsysctl-applied - Print last applied GPOs for current or given user/machine

SYNOPSIS
adsysctl applied [USER_NAME] [flags]

DESCRIPTION
Alias of "policy applied"

OPTIONS
-a, --all[=false]
    show overridden rules in each GPOs.

--details[=false]
    show applied rules in addition to GPOs.

-h, --help[=false]
    help for applied

-m, --machine[=false]
    show applied rules to the machine.

--no-color[=false]
    don't display colorized version.

OPTIONS INHERITED FROM PARENT COMMANDS
-c, --config=""
    use a specific configuration file

-s, --socket="/run/adsysd.sock"
    socket path to use between daemon and client. Can be overridden by systemd socket activation.

-t, --timeout=30
    time in seconds before cancelling the client request when the server gives no result. 0 for no timeout.

-v, --verbose[=0]
    issue INFO (-v), DEBUG (-vv) or DEBUG with caller (-vvv) output

SEE ALSO
adsysctl(1)

HISTORY
27-Mar-2025 Auto generated by spf13/cobra